<?php
/*
 * This Source Code Form is subject to the terms of the Mozilla Public
 * License, v. 2.0. If a copy of the MPL was not distributed with this
 * file, You can obtain one at http://mozilla.org/MPL/2.0/.
 */

require_once __DIR__ . "/../lib/requiredpublic.php";

$page = "entry.php";
if (!empty($_GET['page'])) {
    switch ($_GET['page']) {
        case "renew":
            $page = "renew.php";
            break;
        case "verify":
            $page = "verify.php";
            break;
        case "signup":
            $page = "signup.php";
            break;
        case "thanks":
            $page = "thanks.php";
            break;
    }
}
?>
<!DOCTYPE html>
<meta charset="UTF-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title><?php echo $SETTINGS["site_title"]; ?></title>
<link rel="icon" href="static/logo.svg">
<link href="static/bootstrap.min.css" rel="stylesheet">
<script src="static/jquery-3.3.1.min.js"></script>
<script src="static/fontawesome-all.min.js"></script>
<script src="static/bootstrap.bundle.min.js"></script>

<?php
include_once __DIR__ . "/parts/$page";
?>